FadeTransition="Overgang"
CutTransition="Klip"
SwipeTransition="Swipe"
SlideTransition="Glide"
FadeToColorTransition="Fade til farve"
Direction="Retning"
Direction.Left="Venstre"
Direction.Right="Højre"
Direction.Up="Op"
Direction.Down="Ned"
SwipeIn="Swipe ind"
Color="Farve"
SwitchPoint="Farvepeakpunkt (procent)"

